<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ข้อกำหนดเฉพาะของแต่ละประเทศและภูมิภาค</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>ข้อกำหนดเฉพาะของแต่ละประเทศและภูมิภาค</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ในบางประเทศ/ภูมิภาคอาจร้องขอข้อมูลเพิ่มเติม (เช่นบัตรรับประกันที่ยังไม่หมดอายุ)</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">การรับประกันแบบมีเงื่อนไขและขยายเวลา - เฉพาะประเทศออสเตรเลีย</a></div><div><a href="Limited-warranty-for-MLC.html">การรับประกันแบบมีเงื่อนไขสำหรับสาธารณรัฐประชาชนจีน</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">การรับประกันแบบมีเงื่อนไขสำหรับประเทศฮ่องกง</a></div><div><a href="Limited-warranty-for-Taiwan.html">การรับประกันแบบมีเงื่อนไขสำหรับไต้หวัน</a></div><div><a href="Limited-warranty-for-India.html">การรับประกันแบบมีเงื่อนไขสำหรับประเทศอินเดีย</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">การให้บริการเพิ่มเติมใน European Economic Area (EEA) ในประเทศสวิตเซอร์แลนด์ และประเทศตุรกี</a></div><div><a href="Limited-warranty-for-Spain.html">การรับประกันแบบมีเงื่อนไขสำหรับประเทศสเปน</a></div><div><a href="Limited-warranty-for-Portugal.html">การรับประกันแบบมีเงื่อนไขสำหรับประเทศโปรตุเกส</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">ข้อกำหนดสำหรับประเทศสเปนและโปรตุเกส</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">การรับประกันแบบมีเงื่อนไขสำหรับสาธารณรัฐตุรกี</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>